




.container_body { color:RGBA(1, 31, 31, 1)!important;background-repeat:repeat-x;background-position:left top; }
#page_6a7a0f002d117 { padding:0; }
#Header-ifz9lsw67r { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f005498e"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f005498e"] { width:100%;padding:0; }
[id="_5ad7b08ad72ce_1524084874"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:0.5%;padding-right:3%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_5ad7b08ad72ce_1524084874"] { padding-top:0.5% !important;padding-right:3% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0f0054df4 { border:0;border-style:solid;padding-top:0.7%;padding-right:1%; }
[id="_3439300395_1526675719"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:0.5%;padding-right:3%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_3439300395_1526675719"] { padding-top:0.5% !important;padding-right:3% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0f00552df { border:0;border-style:solid;padding-top:0.7%;padding-right:1%; }
#_1509268333_1526675719 { padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:6px !important;border-bottom-right-radius:6px !important;border-top-left-radius:6px !important;border-bottom-left-radius:6px !important;color:RGBA(1, 31, 31, 1)!important;background-color:RGBA(255, 255, 255, 0);font-size:13px;white-space:pre-wrap;height:auto; }
#_613735920_1526675876 { padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:6px !important;border-bottom-right-radius:6px !important;border-top-left-radius:6px !important;border-bottom-left-radius:6px !important;color:rgba(1, 31, 31, 1)!important;background-color:rgba(255, 255, 255, 0);font-size:13px;white-space:pre-wrap;height:auto; }
#text_6a7a0f0055786 { border:0;border-style:solid;padding-top:0.7%;padding-right:1%; }
[id="_5adb98a116f7a_1524340897"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:1%; }
@media screen and (min-width: 992px) { [id="_5adb98a116f7a_1524340897"] { padding-top:1% !important; }
 }
[id="_5c6fe73e9184d_1550837566"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lswaet { border:0; }
#ResponsiveImage-ifz9lswaet > img { border-style:solid; }
#ResponsiveImage-ifz9lswaet  img{ padding:0; }
[id="_1122256089_1593007657"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lswb61 { border:0; }
#ResponsiveImage-ifz9lswb61 > img { border-style:solid; }
#ResponsiveImage-ifz9lswb61  img{ padding:0; }
[id="_1114592189_1550837767"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lswbwm { border:0; }
#ResponsiveImage-ifz9lswbwm > img { border-style:solid; }
#ResponsiveImage-ifz9lswbwm  img{ padding:0; }
[id="_8367439676_1550837860"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lswcna { border:0; }
#ResponsiveImage-ifz9lswcna > img { border-style:solid; }
#ResponsiveImage-ifz9lswcna  img{ padding:0; }
[id="_6641814074_1550837884"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lswdg7 { border:0; }
#ResponsiveImage-ifz9lswdg7 > img { border-style:solid; }
#ResponsiveImage-ifz9lswdg7  img{ padding:0; }
[name="Container_6a7a0f0056e46"] { background:rgba(1, 31, 31, 1);border:0;border-style:solid; }
[name="Container_6a7a0f0056e46"] { padding-top:3px !important;padding-right:3%;padding-left:3%;padding-bottom:3px !important; }
@media screen and (min-width: 992px) { [name="Container_6a7a0f0056e46"] { padding-top:3px !important;padding-right:3% !important;padding-bottom:3px !important;padding-left:3% !important; }
 }
[name="Container_6a7a0f0056e46"] { width:100%;padding:0; }
[name="Container_6a7a0f0057088"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a7a0f0057088"] { clear:both; }
[id="_5ad7b1d3148a1_1524085203"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lswf3z { border:0; }
#ResponsiveImage-ifz9lswf3z { border-style:solid; }
[id="_5ad7b2722a243_1524085362"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:2%; }
@media screen and (min-width: 992px) { [id="_5ad7b2722a243_1524085362"] { padding-top:2% !important; }
 }
@media screen  and (min-width: 768px){ #menu-_5ad7b28e5d06a_1524085390  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_5ad7b28e5d06a_1524085390  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_5ad7b28e5d06a_1524085390  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_5ad7b28e5d06a_1524085390"]  .menu_item{ width:auto; }
 }
[id="_5ad7b28e5d06a_1524085390"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_5ad7b28e5d06a_1524085390"] .navbar { clear:both; }
nav[id="_5ad7b28e5d06a_1524085390"].navbar  .container{ background-image:transparent !important; }
nav[id="_5ad7b28e5d06a_1524085390"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_5ad7b28e5d06a_1524085390"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_5ad7b28e5d06a_1524085390"] .navbar { position:initial; }
[id="menuitem_6a7a0f0057ab7"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_6a7a0f0057c44"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a7a0f0057dbb"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a7a0f0057f43"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a7a0f0058533"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
.menu { id-filho:4672311;id-pai:4672310; }
.menu_item:hover{ id-filho:4672312;id-pai:4672310;color:rgba(73, 182, 99, 1)!important; }
.menu_item.focus{ id-filho:4672313;id-pai:4672310;color:rgba(38, 128, 62, 1)!important; }
.menu  li + li{ id-filho:4672314;id-pai:4672310; }
.menu_item { id-filho:4672315;id-pai:4672310;color:rgba(255, 255, 255, 1)!important;text-align:left; }
[name="Container_6a7a0f0058d57"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a7a0f0058d57"] { clear:both; }
[id="_3773127133_1525530755"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f005916c"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f005916c"] { padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [name="Container_6a7a0f005916c"] { padding-right:5px !important;padding-left:5px !important; }
 }
[name="Container_6a7a0f005916c"] { width:100%;padding:0; }
#TitleSection-ifz9lswlkn { text-align:left;border:0;border-style:solid; }
[id="_1567503682_1525530756"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_2067609665_1525530756"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important; }
@media screen and (min-width: 992px) { [id="_2067609665_1525530756"] { padding-top:15px !important; }
 }
[name="Container_6a7a0f005a0a9"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f005a0a9"]:before, [name="Container_6a7a0f005a0a9"]:after { content:initial; }
[name="Container_6a7a0f005a0a9"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;padding:0; }
[id="_245431756_1525530756"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#NewsLink-ifz9lswp4y { text-decoration:none; }
#thumbnail_6a7a0f005a8db { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[id="_58285870_1525530756"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f005ac5a"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f005ac5a"] { padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [name="Container_6a7a0f005ac5a"] { padding-right:5px !important;padding-left:5px !important; }
 }
[name="Container_6a7a0f005ac5a"] { width:100%;padding:0; }
#pageheader_6a7a0f005aeb1 { background-color:transparent !important;background-size:cover;border:0;margin-top:0px;margin-bottom:0px;border-style:solid;text-align:left; }
[id="_1645343565_1525530756"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f005b1ef"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f005b1ef"] { width:100%;padding:0; }
[id="_1144443491_1525530756"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-bottom-width:1px ;border-color:rgba(221, 221, 221, 1);border-style:solid;padding-top:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_1144443491_1525530756"] { border-bottom-width:1px  !important;border-color:rgba(221, 221, 221, 1) !important;border-style:solid !important; }
[id="_1144443491_1525530756"] { padding-top:15px !important;padding-bottom:15px !important; }
 }
[id="_4895381845_1525530756"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#NewsImage-ifz9lswt7r { border:0;border-style:solid; }
[id="_5168496_1525530756"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_5168496_1525530756"] { padding-left:5px !important; }
 }
#NewsLink-ifz9lswu57 { text-decoration:none; }
#NewsTitle-ifz9lswujs { text-align:left;border:0;margin-top:0px;border-style:solid; }
#NewsTitle-ifz9lswujs  > h3{ display:inline-block;font-size:inherit;margin-bottom:auto;margin-top:auto; }
#NewsDescription-ifz9lswuy3 { text-align:justify;font-size:12px;border:0;border-style:solid; }
#footer_6a7a0f005c6a8 { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f005c7c6"] { background:url("https://ecoflorajardinagem.com.br/images/background/rodape-eco-flora-jardinagem.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_6a7a0f005c7c6"] { width:100%;padding:0; }
[name="Container_6a7a0f005cb13"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a7a0f005cb13"] { clear:both; }
[id="_5ad7e40ca6498_1524098060"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:3%;padding-right:1%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_5ad7e40ca6498_1524098060"] { padding-top:3% !important;padding-right:1% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0f005cf14 { border:0;border-style:solid; }
[id="_179753786_1524098424"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:3%;padding-right:1%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_179753786_1524098424"] { padding-top:3% !important;padding-right:1% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0f005d41c { border:0;border-style:solid; }
[id="_2661028061_1524098427"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:3%;padding-right:1%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_2661028061_1524098427"] { padding-top:3% !important;padding-right:1% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0f005d782 { border:0;border-style:solid; }
[id="_5ad7e87632f87_1524099190"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lswz8v { border:0; }
#ResponsiveImage-ifz9lswz8v > img { border-style:solid; }
#ResponsiveImage-ifz9lswz8v { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
#ResponsiveImage-ifz9lswz8v  img{ padding:0; }
#ResponsiveImage-ifz9lswzls { border:0; }
#ResponsiveImage-ifz9lswzls > img { border-style:solid; }
#ResponsiveImage-ifz9lswzls { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
#ResponsiveImage-ifz9lswzls  img{ padding:0; }
[name="Container_6a7a0f005de55"] { background:RGBA(0, 0, 0, 0.76);border:0;border-style:solid; }
[name="Container_6a7a0f005de55"] { width:100%;padding:0; }
[id="_2194551780_1524099319"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:2%;padding-bottom:2%; }
@media screen and (min-width: 992px) { [id="_2194551780_1524099319"] { padding-top:2% !important;padding-bottom:2% !important; }
 }
#text_6a7a0f005e2c3 { border:0;border-style:solid; }

 .center { float:none;margin-left:auto;margin-right:auto; }